.ora_cat_grid_cont{
	display:grid;
	grid-template-columns: 2fr 1fr; 
  grid-template-rows: 1fr; 
  gap: 10px 30px; 
  grid-template-areas: 
    "ora_cat_grid_photo ora_cat_grid_details"; 
    margin-bottom:3rem;
}
.ora_cat_grid_photo { grid-area: ora_cat_grid_photo; }
.ora_cat_grid_details { 
	grid-area: ora_cat_grid_details;
 	margin-top:0px;
	border: 1px solid #d4d4d4;
	border-radius:5px;
	padding:0 25px 20px 25px;
}

.ora_cat_grid_details h4{margin-bottom:10px; margin-top:30px;}
.ora_cat_grid_photo img , .ora_cat_grid_at img{
	width:100%;height:100%;
	object-fit: cover;object-position:center;
}
@media (max-width: 768px){
	.ora_cat_grid_cont{
	
		grid-template-columns: 1fr ; 
	  grid-template-rows: auto auto; 
	  gap: 30px; 
	  grid-template-areas: 
	    "ora_cat_grid_photo" "ora_cat_grid_details"; 
	
	}
}

.ora_main_ph{
	aspect-ratio:3/2;
	width:100%;
	position:relative;
	overflow:hidden;
}
.ora_main_ph img{
	position:absolute; 
	top:0; 
	left:0;
	}
.ora_sec_ph{
	display:flex;
	flex-wrap:nowrap;
	justify-content:center;
	margin-top:10px;
	gap:10px;
}
.ora_sec_ph>div{
	max-width:120px;
	aspect-ratio:3/2;
	flex:1;
}.ora_sec_ph>div a{display:block;
	width:100%;
	height:100%;
	position:relative;
}.ora_sec_ph>div a:not(.ora_active)::after{
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
}
.modal iframe {
width: 100%;
height: 100%;
}
.mod_ora_category h1{margin:30px 0; text-align: center;}
.oraLoading img{max-width:30px;}

.ora_bookbox_ecommerce .ora_flex{
	display:flex;
	gap:0 6px;
	align-items: center;
 	margin-bottom:5px;
}
#ora_ava {
	margin-bottom:20px;
}
#ora_ava .ora_cat_date{
	font-size:0.9em;
}
.ora_main_nav{
	position:absolute; 
 	top: 50%;
    transform: translate(0,-50% );
	font-size:2rem;
	color: black;
	background-color:rgba(255,255,255,0.5);
	border-radius: 40px;
	z-index:2;
   }
.ora_main_nav i{  margin:.5rem; }
 .ora_main_nav.prev{
 left:1rem;
 }  
 .ora_main_nav.next{
 right:1rem;
 }  
.ora_cat_grid_at{
  display: grid; 
  margin:2rem 0;
  border:1px solid #d4d4d4;
  border-radius:5px;
  padding:15px;
  grid-template-columns: 1.5fr 2fr 218px; 
  grid-template-rows: min-content 1fr min-content; 
  gap: 10px 15px; 
  grid-template-areas: 
    "ora_cat_grid_at_photo ora_cat_grid_at_title ora_cat_grid_at_price"
    "ora_cat_grid_at_photo ora_cat_grid_at_descr ora_cat_grid_at_ava"
    "ora_cat_grid_at_photo ora_cat_grid_at_icons ora_cat_grid_at_ava"; 
    
}
@media (max-width: 768px){
	.ora_cat_grid_at{
  
  grid-template-columns: 1fr min-content; 
  grid-template-rows: auto auto auto auto  auto; 
  gap: 15px; 
  grid-template-areas: 
    "ora_cat_grid_at_photo ora_cat_grid_at_photo" 
    "ora_cat_grid_at_title ora_cat_grid_at_price"
    "ora_cat_grid_at_descr ora_cat_grid_at_descr"
    "ora_cat_grid_at_icons ora_cat_grid_at_icons"
    "ora_cat_grid_at_ava ora_cat_grid_at_ava"; 
    
}
}
.ora_cat_grid_at:hover,.ora_cat_grid_details:hover
{box-shadow: 0px 0px 10px -3px rgba(92,92,92,0.5);}

.ora_cat_grid_at_photo { grid-area: ora_cat_grid_at_photo; }
.ora_cat_grid_at_title { grid-area: ora_cat_grid_at_title; }
.ora_cat_grid_at_price { grid-area: ora_cat_grid_at_price;  font-size:1.2em; text-align:right;}
.ora_cat_grid_at_descr { grid-area: ora_cat_grid_at_descr; }
.ora_cat_grid_at_icons { grid-area: ora_cat_grid_at_icons; }

.ora_cat_grid_at_ava { grid-area:ora_cat_grid_at_ava; }
.ora_cat_grid_at_ava .btn{margin-top:10px; width:100%;}
.ora_cat_grid_at_title h2{
	margin:0px 0 0.5rem 0;
}
.ora_cat_grid_at_icons .separ{display:none;}
.ora_cat_details{
	display:flex;
	flex-wrap: wrap;
}
.oraactbooking-page .ora_cat_details{
	justify-content:center;
}
.ora_cat_details>div{
	min-width:120px;
}
.ora_cat_grid_at .description_voice{display:flex;}
.ora_cat_grid_at .label_voice{
	min-width:30px; 
	text-align:center; 
	margin-right:4px;
}

/* extra_ecommerce*/
.oraecommerce-page{
	display:grid;
	grid-template-columns:1.5fr 1fr;
	grid-template-rows:auto auto auto;
	grid-template-areas:"ora-image ora-cta" "ora-desc ora-desc" "ora-cta2 ora-cta2";
	gap:2rem;
	margin-top:2rem;
	
}
.ora-image{
	grid-area:ora-image;
	position:relative;
	overflow-y:auto;
}
.ora-image>img{width:100%;}
.ora-image .close_cont{
	padding:0.5rem 1rem;

}
.ora-desc{
	grid-area:ora-desc;
}
.ora-cta{
	grid-area:ora-cta;

}
.ora-cta h5{
	font-size:1.1rem;
	 margin-top:1rem;
	 margin-bottom:0.3rem;
}
.ora-cta .ora_box_shadow{
	background-color:var(--ora_background_window);
	padding:1rem;
	position:sticky;
	top:20px;
}
.ora-cta input[type=number]{
	width:90px;
}
.ora-cta .ora_price_proposal{
	flex-direction:column;
	gap:1rem;
	text-align:center;
}
.ora-cta textarea::-ms-input-placeholder {
  color: #F6F7F8;
  opacity: 1;
}
.ora-cta textarea{resize:none;}
.ora-cta .message_length{
	position:absolute;
	right:5px; 
	bottom:5px;
}
.ora-cta .price_text{
	display:flex;
	justify-content:center;
	align-items: center;
	gap:1rem;
	flex-wrap: wrap;
}
.ora-price{
	font-weight:bold;
	font-size:1.4em;
	margin-top:1rem;
	margin-bottom:1rem;
	text-align:center;
}
.ora-cta2 {
	grid-area:ora-cta2;
}
.ora-cta table td.text_voice{
	text-align:left;
}
.ora-cta .ora_val_box{
	margin-top:1rem;
	position:relative;
}
.ora-cta .instructions{
	font-size:0.9em;
	color:var(--ora_grey_text);
	padding-right:30px;
}
.ora-cta2>p{
	text-align:center;
	
}
.ora-image .voucher_preview{
	position:absolute;
	width:100%;
	height:100%;
	background:#ffffff;
	top:0;left:0;
}
@media (max-width: 768px){
	.oraecommerce-page{
		grid-template-columns:1fr;
		grid-template-rows:auto;
		grid-template-areas:"ora-cta" "ora-image" "ora-desc" "ora-cta2";
		gap:2rem;
		margin-top:2rem;
	}
}
.ora_code_renew_cont{
	margin-bottom:2rem;
	flex-wrap: wrap;
	gap:1rem;
	justify-content:center;
}
.discount_code_cont{
	display:flex;
	flex-direction: column;
	gap:1rem;
	align-items: center;
}
.discount_code_cont>div{
	 align-self: center;
}

.ora_code_icon{
	font-size:4rem;
	text-align: center;
	padding:8px;
}

